digiKam 7.0.0 - Release date: 2020-07-19

*****************************************************************************************************
NEW FEATURES:

FaceManagement: New Neural Network engine based on OpenCV Deep Learning module to detect and recognize faces.
FaceManagement: Face Scan dialog contents is now simplified and embedded into left side-bar tab.
SlideShow     : Add new shuffle mode.
HTMLGallery   : Add new theme "Html5Responsive".
General       : Code compile with Qt5.15 framework.
General       : All bundles have switched to last Qt 5.14.2 LTS. Linux and MacOS use QtWebEngine instead QtWebKit.
General       : All bundles have switched to last KF5 5.70.0. Fix support for Gimp XCF files >= 2.10.
General       : New FlatPak bundle processed by the KDE continuous integration stream.
General       : New Plugin ImageMosaicWall to create an image based on a bunch of other photos.
General       : Add Microsoft Visual C++ support and a Continuous Integration workflow to check code with this compiler.
General       : Table-view is now able to show digiKam Tag-Paths properties.
Metadata      : Add option to write geolocation information in file metadata.
Metadata      : Add color label support for advanced metadata settings.
Metadata      : Add Exif, Iptc, and Xmp read support for HEIF images.
General       : Improved support for UNC network paths under Windows.
General       : Improved support for Unicode paths under Windows.
General       : Internal libheif updated to last stable 1.6.2 and internal libde265 updated to last stable 1.0.5.
General       : Internal libraw updated to 0.20-RC2 (https://www.libraw.org/news/libraw-0-20-rc2 ). New camera supported:
                    Canon CR3, PowerShot G5 X Mark II, G7 X Mark III, SX70 HS, EOS R, EOS RP, EOS 90D, EOS 250D, EOS M6 Mark II, EOS M50, EOS M200, EOS 1DX Mark III (lossless files only)
                    DJI Mavic Air, Air2, Osmo Action,
                    FujiFilm Fujifilm compressed/16bit, GFX 100, X-A7, X-Pro3, X100V, X-T4, X-T200,
                    GoPro Fusion, HERO5, HERO6, HERO7, HERO8,
                    Hasselblad L1D-20c, X1D II 50C,
                    Leica D-LUX7, Q-P, Q2, V-LUX5, C-Lux / CAM-DC25, SL2, M10 Monochrom,
                    Nikon D780, Z50, P950,
                    Olympus TG-6, E-M5 Mark III, E-PL10, E-M1 Mark III,
                    Panasonic Panasonic 14-bit, DC-FZ1000 II, DC-G90, DC-S1, DC-S1R, DC-S1H, DC-TZ95,
                    PhaseOne IQ4 150MP,
                    Raspberry Pi RAW+JPEG format,
                    Ricoh GR III,
                    Sony A7R IV, A9 II, ILCE-6100, ILCE-6600, RX0 II, RX100 VII,
                    Zenit M,
                    also multiple modern smartphones.

*****************************************************************************************************
BUGFIXES:

001 --> 384401 - Various recognition algorithm improvements for face detection.
002 --> 413701 - digiKam 6.3.0 does not build against current plasma.
003 --> 413748 - Broken theme on Windows 10 after Digikam update.
004 --> 413738 - Video Preview changes VLC volume.
005 --> 382311 - Photos in collapsed groups are incorrectly excluded if first photo in group does not match filter.
006 --> 396337 - In tag filter view (or any other filitered view), grouped photos should not always have "group" thumbnail
007 --> 413704 - Filters do not work on hidden grouped images.
007 --> 413233 - Application crashes when click in Albums left panel.
008 --> 413759 - Tarball is missing translations.
009 --> 413879 - Buttons without theme colors.
010 --> 392015 - Show "Unknown" faces in a more visible and preeminent place in the "People" list.
011 --> 413837 - Reverse geolocation deletes previous tags from the picture.
012 --> 376629 - Face tagging dropdown: "Add in persons" adds person not label.
013 --> 413923 - The peoples list shows just one line of height (one name) when expanded for the first time.
014 --> 413924 - The face rectangle behavior when show face tags is OFF.
015 --> 341111 - MYSQL : deleting an image involves "too many" queries.
016 --> 413938 - Metadata is not written to all pictures in a tag hierarchy.
017 --> 413916 - Compile Error with lqr on neon.
018 --> 413972 - align_image_stack and enfuse use only 1 CPU core if called by digiKam plugin, 4 CPU core on command line.
019 --> 413981 - Refresh has no effect in Preview mode.
020 --> 413985 - Can't move an album too far down - no treeview scrolling.
021 --> 412678 - Renaming folder leads to an error.
022 --> 303239 - GROUP : grouped images are found, but do not show in searches.
023 --> 321339 - GROUP : suppress display of albums containing only grouped images.
024 --> 289911 - 23HQ should be split from flickr uploader as a new export tool.
025 --> 414112 - Rounding problems in Resize Image function.
026 --> 414052 - Packaging error of digikam-6.4.0.tar.xz, archive file contains a huge number of unnecessary files.
027 --> 404667 - Bug of proofing for illuminant A and color cast.
028 --> 414247 - digikam: error while loading shared libraries: libcudart.so.8.0.
029 --> 392758 - Slideshow with random pictures [patch].
030 --> 414300 - Buttons on either side completely unresponsive.
031 --> 414320 - Performance regression when scanning directories with many sub-directories.
032 --> 414284 - Improve Setup/Slideshow View Options Layout.
033 --> 414420 - Date/time in sidecar files for Videos seems to be ignored by digikam.
034 --> 414340 - RawTherapee plugin.
035 --> 414473 - Importing problem with M2Ts video files.
036 --> 414521 - File management is broken.
037 --> 205406 - Add Javascript to scaling images in html gallery [patch].
038 --> 334680 - Allow to limit exported files by type-mime in html gallery.
039 --> 092462 - Add a new option to limit amount of thumbnails per index page.
040 --> 136389 - Add new option to show image date and time in html gallery.
041 --> 305167 - Add back filenames in html gallery.
042 --> 114216 - Add a new option to export and merge more than one album in html gallery.
043 --> 414516 - digikam crash when double-clicking on Google Maps when editing geolocation.
044 --> 414603 - Pictures sort by freehand - drag & drop.
045 --> 414630 - Shortcut bug in caption (tag).
046 --> 414484 - Cannot use Rawtherapee or Darktable for raw image import on Windows.
047 --> 166577 - List of available cameras in search.
048 --> 414637 - New option for search.
049 --> 414401 - RawTherapee does not work as Raw Import Tool if both are AppImages.
050 --> 412067 - I get a error message: "Error while opening the database".
051 --> 414902 - After using the "healing clone" tool only preview is available from other tools.
052 --> 402894 - Display of original image.
053 --> 380345 - Batch converting RAW to JPEG saves as new version.
054 --> 383716 - "Save Changes" button same as "Save As New Version" Button.
055 --> 307374 - Wrong image count in album view with versioning.
056 --> 412961 - All image versions remain visible.
057 --> 399923 - Segmentation fault during face detection.
058 --> 392651 - Digikam crashes when Face scanning reaches 29%.
059 --> 397919 - Segmentation fault during maintenance.
060 --> 365354 - MYSQL : Application crash on scanning for faces in large picture set.
061 --> 391014 - Crashes on close.
062 --> 387821 - Face Recognition and Finding crashes after reaching 50%.
063 --> 414749 - Export google photos: error transmission date creation.
064 --> 377127 - Wrong item count on years in Dates View.
065 --> 350350 - Moving images notifies me moving finished when it did not finish yet.
066 --> 342191 - digiKam keeps crashing after crash with face-detection and manual tagging at the same time.
067 --> 309769 - Crash on startup: 'Program received signal SIGILL, Illegal instruction.' (libopencv_nonfree).
068 --> 286418 - digikam crashed during face recognition.
069 --> 402470 - Crashed While I Walked Away During Face Detection.
070 --> 415046 - Facial Recognition crash during scan.
071 --> 360477 - Crash when adding a new face tag.
072 --> 351638 - digiKam crash after facemarking.
073 --> 350599 - Crash after maintenance.
074 --> 350549 - Massive memory usage when assigning a tag to a recognized face.
075 --> 312243 - digiKam crash when detected face moved or resized.
076 --> 329108 - Crash when running Scanning faces/Clear and rebuild all training data.
077 --> 280958 - Removing non-faces crashes digiKam.
078 --> 312289 - Face Scan Crash.
079 --> 285444 - Crash when adding face tag.
080 --> 328413 - Crash while tagging faces - no background detection in process.
081 --> 303328 - digiKam crashes repeatedly while tagging faces.
082 --> 307554 - digiKam crash when scanning faces.
083 --> 301506 - Crash while Tagging and Grouping Faces.
084 --> 309306 - Crash during face-recognition.
085 --> 284137 - digiKam crashed while moving a face tag after rotating a picture.
086 --> 299173 - Crash during face tagging.
087 --> 328560 - Crash when attempting to exit digiKam after aborted face recognition.
088 --> 323828 - Crash when assigning a name to a single unknown face.
089 --> 344735 - Crash if I name a face.
090 --> 275688 - Crash during face detection, whilst tagging.
091 --> 322022 - Faces and crash.
092 --> 326750 - digiKam sometimes crashes when tagging recognized faces with names.
093 --> 314877 - Face Scan Crash.
094 --> 271791 - digiKam crashes when removing a "face image" from the current list when the list is not yet loaded completely.
095 --> 270410 - digiKam crashes when confirming faces.
096 --> 283197 - Crash during tagging faces.
097 --> 326689 - digiKam crashes while tagging faces.
098 --> 284398 - Crash while tagging persons.
099 --> 334158 - digiKam crash while tagging faces.
100 --> 321851 - Face scan crash but only on multithread.
101 --> 308393 - Crash while scanning faces.
102 --> 326570 - digiKam crashes while recognizing/tagging faces.
103 --> 343014 - Crashed when select another tag (face tag management).
104 --> 327699 - Crashing while face detection.
105 --> 308645 - digiKam crashed when I clicked scan faces while another scan was already running.
106 --> 287961 - Crash while face-tagging pictures and doing import.
107 --> 317863 - digiKam crashes as detected faces are being assigned to people or being removed while face detection is running.
108 --> 302354 - Crash finding again faces (probably a duplicate of 262596).
109 --> 320861 - Crash when adding tag to photo of the face scan result.
110 --> 326794 - Tagging faces crashed digiKam.
111 --> 274850 - digiKam crash on face scanning.
112 --> 283165 - Crash happened while running face recognition.
113 --> 280521 - digiKam crashes when deselecting two pictures in in quick succession from the face view.
114 --> 303304 - Crash during face detection.
115 --> 329596 - digiKam crashes during face recognition.
116 --> 298599 - digiKam crashed while scanning for faces in the background.
117 --> 304360 - Crash during face tagging.
118 --> 280620 - digiKam crashes when tagging multiple non-faces.
119 --> 302437 - Crash when re-searching for faces.
120 --> 274727 - Crash on scan of faces.
121 --> 333582 - Scanning for faces crashes.
122 --> 290826 - digiKam crashed while tagging faces.
123 --> 289003 - Crash when trying to face-scan all images.
124 --> 280618 - digiKam crashes when tagging multiple faces.
125 --> 329651 - Face detection crashes when reaches 3 GB of Memory, the computer has 6GB and 2 are still free.
126 --> 294452 - digiKam crash in "Scan collection for faces".
127 --> 268102 - Crash when finding faces.
128 --> 323823 - Crash while first face detection after update.
129 --> 336236 - Crash while tagging faces on more than one image at same time.
130 --> 279266 - digiKam crashes while trying to tag faces.
131 --> 312442 - digiKam crashed when editing face tags.
132 --> 275827 - digiKam crash whilst scanning for faces, starting to enter tag.
133 --> 330828 - Crash while detecting faces.
134 --> 324711 - Crash when scanning faces.
135 --> 323654 - digiKam crashed while i was tagging faces.
136 --> 283540 - digiKam crashes on entering people tags (face recognition).
137 --> 277099 - digiKam crash when adding a tag to a face.
138 --> 296281 - digiKam crashed while manually adding a face.
139 --> 325526 - Crash while tagging faces.
140 --> 275637 - Performing multiple scans and recognises causes crash.
141 --> 289228 - Crash when detecting faces.
142 --> 317413 - digiKam crashed while tagging faces.
143 --> 334580 - Face detection crashes digiKam.
144 --> 301781 - digiKam crashed while scanning photos for faces.
145 --> 321273 - Crash during face scan.
146 --> 296784 - digiKam crashes while tagging faces.
147 --> 285517 - digiKam crashed when tagging faces.
148 --> 290818 - digiKam crash during face scanning.
149 --> 271375 - digiKam crashed when unchecking face.
150 --> 317290 - Crashes during face scan.
151 --> 308575 - digiKam crashes while scanning for faces.
152 --> 301832 - digiKam crashes a while after starting face detection scan.
153 --> 300357 - digiKam crashes on Face Recognition scan.
154 --> 309142 - Face Crash.
155 --> 279781 - digiKam crashes while using face detection tool.
156 --> 275387 - digiKam crashes on face recognition.
157 --> 311934 - digiKam was crashing when I was face-tagging photos.
158 --> 323428 - Crash while tagging a lot of faces at the same time.
159 --> 262873 - digiKam crashes on scanning for faces.
160 --> 280520 - Crash while running a face detection, and marking some of the faces.
161 --> 322187 - Crash while 'detect and recognize faces'.
162 --> 334337 - Crash when tagging faces in RAW picture files.
163 --> 301856 - digiKam crashes during face tagging.
164 --> 275541 - digiKam crashed while doing face recognition.
165 --> 324093 - digiKam crashed when I clicked the check mark to assign an existing name to several selected face images. No background tasks were running.
166 --> 286071 - Crash while adding face tags.
167 --> 280901 - Crash when rejecting faces in different albums.
168 --> 290891 - digiKam Crash while Face Recognition.
169 --> 293418 - Crashes when scanning for faces.
170 --> 273161 - digiKam: malloc(): smallbin double linked list corrupted.
171 --> 268046 - Switch foto with face recognition.
172 --> 277163 - digikam valgrind issues during face recognition testing.
173 --> 302359 - Crash creating a tag while scanning faces.
174 --> 307110 - digiKam crashes when manually adding face tags, then moving to next image.
175 --> 339263 - digiKam crash.
176 --> 379470 - Crash when performing face detection or recognition on large collection.
177 --> 284154 - Crash upon exit.
178 --> 392142 - Use Tensorflow for face and object recognition.
179 --> 303501 - Double free or corruption during face tagging.
180 --> 314646 - digikam crash when (tagging) scanning collection for faces.
181 --> 317450 - Attempting to name a person while face tagging is in progress.
182 --> 318640 - Face detection crash.
183 --> 325385 - Face scan and using all processor cores.
184 --> 325712 - Face tagging has massive memory leak.
185 --> 326323 - Running Face Scan.
186 --> 329164 - Changing face tags in an image causes digiKam to eat up all the virtual memory.
187 --> 331912 - Face detection and recognition dos not work, tags and factags counts for one person are different, memory goes up and up without any result.
188 --> 334509 - Person Detection.
189 --> 337936 - Assigning a new person.
190 --> 342144 - Face detection.
191 --> 344661 - Face recognition makes digikam fill all the available memory.
192 --> 345395 - Face Management the Memory and Swap growed to max.
193 --> 365669 - Face Recognition improvement suggestion.
194 --> 376901 - Face Recognition Algorithm Improvements.
195 --> 338072 - digiKam face detection.
196 --> 387870 - undefined reference to typeinfo for cv::face::FaceRecognizer.
197 --> 327197 - When add one face tag in mainview/albums/one pictures view digikam and/or opencv fulfill the memory.
198 --> 353859 - FaceEngine multi threaded ?
199 --> 342004 - FacesEngine header and pkgconfig files not installed.
200 --> 406838 - digiKam crashes while labeling unconfirmed faces.
201 --> 409437 - Crash when doing any face detection.
202 --> 404853 - digiKam faces engine fails to compile on PowerPC.
203 --> 405625 - digiKam faces engine fails to compile on PowerPC with AltiVec enabled.
204 --> 194401 - Face detection / recognition for digiKam for tags.
205 --> 339823 - Detect and recognize faces crashes.
206 --> 351077 - Crash during facial detection and recognition.
207 --> 375317 - MYSQL: digikam crashes during face recognition.
208 --> 299066 - digiKam crashed while tagging a large amount of people.
209 --> 268761 - Segfault when tagging people without existing tag in preview mode.
210 --> 374165 - Tag Change in Menu Person search crashes.
211 --> 347753 - Surface freezes after some faces tagged.
212 --> 375945 - Face detection not scanning my images.
213 --> 343314 - Mass face tagging pictures when writing the tags into the files often crashes at the end of the writing.
214 --> 345909 - digiKam crashed when face taging multiple photos.
215 --> 401306 - digiKam doesn't compile with Opencv 4.
216 --> 376766 - Face detection is using all CPU cores regardless of the checked option.
217 --> 402320 - Memory hole (>1.5GB resident after 2 minutes) when detecting faces.
218 --> 389031 - Scanning collection for faces causes produces lots of OpenCV errors.
219 --> 325331 - MySQL : when adding a new face, tag is created with a new _Digikam_root_ tag in database.
220 --> 262577 - Scanning collection for new faces (skip already scanned images) does not do anything.
221 --> 330143 - "Detect and recognize faces" does no detection.
222 --> 392527 - "Add A Face Tag" Dialogue Is Too Small.
223 --> 372761 - Face Tag selection needs extra confirm now.
224 --> 375418 - Glitch in face selection in album view.
225 --> 281792 - When tagging with 'Return', too many faces are tagged.
226 --> 282592 - Rejecting multiple faces at a time doesn't work properly.
227 --> 376681 - Region Coordinates Are Sometimes inf / Large Numbers.
228 --> 380251 - "Show only face tags..." not working properly.
229 --> 326538 - When a picture is in portrait, face thumbnails are not rotated.
230 --> 279208 - After the upgrade to Plasma and digiKam Faces Are Not Detected Anymore.
231 --> 316856 - I suggest to extend face recognition to text-recognition system.
232 --> 381378 - Face rectangle from XMP sidecar drawn incorrectly for EXIF rotated images.
233 --> 326035 - Stepping through previews with "show face tags" enabled does not always show the tags.
234 --> 326033 - Adding or changing face tag in preview window causes all tags on that preview to "hide".
235 --> 265022 - UI's handling of People tags is confusing.
236 --> 262180 - The toggle button to show/hide faces is difficult to see.
237 --> 316161 - Reuse face tags from another picture.
238 --> 412999 - Some photos downloaded in previous version of digikam no more recognized as already downloaded.
239 --> 334215 - Cannot open RAW files from Sony A7R.
240 --> 340595 - Conversion Sony A7 raw file turns to red the result.
241 --> 307313 - digiKam uses wrong darkness/saturation values.
242 --> 315156 - CR2 files from Canon PowerShot G1 X the colours are messed up.
243 --> 332126 - LibRaw_r_LIBRARIES CMake Error: The following variables are used in this project, but they are set to NOTFOUND.
244 --> 352996 - digiKam crashes while scanning for new files in Collection.
245 --> 362779 - Can't decode PEF image from Pentax K-1 (36mp).
246 --> 364063 - Crash on startup (related to crashing on conversion to DNG?).
247 --> 221984 - Choosing manual WB does not allow user to tweak the previously selected WB setting.
248 --> 182611 - Segfault with Samsung S85 RAW images.
249 --> 178760 - Conversion of Canon .cr2 files broken as used in Darkroom.
250 --> 364230 - Crash on startup.
251 --> 244142 - digiKam crash.
252 --> 362418 - Crashes on launch.
253 --> 253091 - digiKam will not launch.
254 --> 338075 - Tagging RAW images for Canon EOS-1Ds corrupts them.
255 --> 205006 - On first run, digikam crashes while creating the index.
256 --> 409148 - Sony A7r3 ARW files are displayed blurred in preview.
257 --> 388339 - Crash when importing Pentax DNG file.
258 --> 329230 - Crash when tuning a raw image.
259 --> 253877 - digiKam Crash when loading.
260 --> 134700 - CR2 thumbnails are not rotated.
261 --> 090875 - Preview of RAW-Files in album.
262 --> 143681 - Can't edit/view NEF anymore.
263 --> 341024 - digiKam crash in a dir with only Canon Raw and JPEG files.
264 --> 132695 - CR2 RAW files do not open.
265 --> 339924 - RAW preview using embedded JPG.
266 --> 142057 - Speed to view raw pictures.
267 --> 187015 - Libraw breaks RW2 file handling.
268 --> 126151 - Raw (NEF) thumbnail not correctly showed.
269 --> 143244 - Error processing RAW files.
270 --> 235321 - Tried to open X3F file. Was showing up in preview but crashed while opening in editor.
271 --> 306843 - Raw-pics rotating.
272 --> 149328 - Let RawEngine use raw decoding options when generating thumbnails.
273 --> 150872 - Crash during during RAW conversion.
274 --> 182013 - Sensitivity is not shown for rw2 files.
275 --> 157619 - Let digiKam use preview images from raw files for more speed.
276 --> 220322 - Crash when reading nef data: Warning: Exif tag Exif.NikonPreview.JPEGInterchangeFormatLength not encoded.
277 --> 165176 - Previews of raw pics are not created when "create all previews new" is selected.
278 --> 149086 - RAF-picture finepix not show in Imageeditor (thumbnails are displayed).
279 --> 123950 - Crashing on raw files (.nef).
280 --> 320049 - RawEngine is crashing on decoding some sigma raw files.
281 --> 277707 - Easy way to convert Raw, to get same image as seen in preview.
282 --> 146738 - Fuji *.RAF files aren't recognized as RAW files.
283 --> 331397 - Preview and thumbnails colors are wrong for cr2.
284 --> 210659 - Inconsistent Save / Save As handling in image editor after raw import.
285 --> 155950 - Raw file open with action causes two instances.
286 --> 337601 - digiKam crashed on closing after interrupted raw processing.
287 --> 219748 - Image editor doesn't import raw images twice.
288 --> 272725 - Some PEF/jpeg files not recognized as raw/non raw
289 --> 154922 - Start to use libopenraw instead of libraw.
290 --> 359949 - Bad canon raw file makes digikam to crash at startup.
291 --> 101281 - EXIF info from RAW images not working properly.
292 --> 342233 - Crash when decoding pentax k-r raw photo.
293 --> 139550 - Autocorrect levels for raw photos (which are shown too dark).
294 --> 099437 - Incorrect Libraw option.
295 --> 155156 - Raw file conversion crash single/batch mode.
296 --> 146259 - Raw Converter won't convert to 16bit PNG.
297 --> 151523 - RAW converter crashes on startup.
298 --> 242479 - Crashes on applying refocus tool to raw image.
299 --> 361678 - Dng Converter crashes when opening a raw file (*.NEF in my case).
300 --> 382576 - DNG Image Converter crashed trying to convert a RAW image.
301 --> 326268 - SONY SLT A58.
302 --> 140087 - Sony Alpha Super SteadyShot Meta Info.
303 --> 282116 - DNG Converter fails to convert Nikon NEF to DNG.
304 --> 270457 - Crash when opening a NIKON-jpg with 1.3 MB.
305 --> 135011 - Sort images by EXIF date seems buggy for Nikon (or not just Nikon?).
306 --> 141249 - CANON EOS 5D not support.
307 --> 240750 - DNG Converter produces black files (Canon 5D mkII)
308 --> 361660 - DNG Image Converter crashes when converting Canon cr2 file.
309 --> 211908 - TIF (RAW from Phase One and old Canon, not TIFF/EP) opens as thumbnail.
310 --> 388222 - high RAM memory consumption of digiKam.
311 --> 338249 - digiKam uses all free memory and gets terminated.
312 --> 131277 - Memory leak in image editor.
313 --> 252443 - digiKam leaves a zombie after quit. doesn't free memory.
314 --> 321784 - Recreating fingerprints leaks memory.
315 --> 381877 - digiKam start allocating all memory when scans a new collection.
316 --> 098227 - Huge memory leak when downloading from camera.
317 --> 330227 - Image quality sorter leaks memory.
318 --> 412893 - Application windows are incorrectly magnified in macOS.
319 --> 413656 - Manage Tags window appears with messed up double size graphics.
320 --> 092783 - Usabilitiy of RAW file support.
321 --> 158911 - digiKam crashes before RAW convert.
322 --> 362870 - DNG Convert crash on convert NEF file.
323 --> 367859 - DNG Converter crashed after trying to nconvert CR2 file.
324 --> 369289 - DNG converter crashes when converting Olympus (.ORF) files.
325 --> 407203 - Crash on trying to convert a .NEF file.
326 --> 370623 - digiKam converter to DNG report an error while to process NEF image.
327 --> 354364 - Crash of DNG converter.
328 --> 338842 - Moving DNG images to another album corrupts DNG properties.
329 --> 401849 - Cannot Save Current Search.
330 --> 372972 - Find duplicates "search in drop down" only shows 1 item.
331 --> 351521 - digiKam crashes when searching by date.
332 --> 335978 - digiKam crashes when using timeline.
333 --> 335052 - Crash on looking for duplicate.
334 --> 333952 - Crashed when trying to search for duplicates.
335 --> 218022 - Albums are sorted alphabetically within the month.
336 --> 326495 - Calendar: higher flexibility in the layout.
337 --> 281848 - Search for images with no goelocation.
338 --> 283045 - Crash when searching with timeline.
339 --> 281895 - digiKam crashed the selection date in the calendar.
340 --> 280760 - Find duplicates should handle raw files more intelligently.
341 --> 182029 - Duplicate item count not changed after duplicates deleted.
342 --> 182043 - Duplicates search result in an inconsistent/broken state.
343 --> 182492 - No photos are displayed when selecting a timeframe in the timeline.
344 --> 140732 - Show all pictures of year when selecting year in date-tree.
345 --> 240738 - Batch deletion of duplicate or similar files.
346 --> 241536 - Reproducible crash when bilding fingerprint.
347 --> 242438 - Crashes while creating fingerprints.
348 --> 246500 - Fingerprint.
349 --> 246635 - Crash when rebuilding fingerprints.
350 --> 253382 - digiKam crashes creating fingerprints.
351 --> 265670 - digiKam crashes when generating thumbnails and fingerprints in parallel.
352 --> 265245 - Crash upon selecting certain month in timeline.
353 --> 261418 - Improved handling of duplicate images.
354 --> 263002 - Crash during browsing timeline.
355 --> 147981 - Ability to move images to different albums from search results.
356 --> 149025 - Do not sort images in Search by album.
357 --> 147407 - Root folders/years should display all child images.
358 --> 155286 - Crash during duplicate search.
359 --> 169404 - Color selector in fuzzy search is black.
360 --> 214665 - Crash when cleaning duplicated images.
361 --> 243136 - Fingerprints.
362 --> 247550 - digiKam does not quit gracefully.
363 --> 406228 - Getting random unextpected 'Database is locked' events.
364 --> 409884 - digiKam Crash.
365 --> 413944 - digiKam crashes while album browsing.
366 --> 134817 - Introduce symlinks for album collection.
367 --> 149983 - Show recursively sub-album images.
268 --> 226770 - digiKam edit photo shift+space.
369 --> 237161 - digiKam crashes on album viewing.
370 --> 240436 - digiKam crashes when selecting a photo in an album.
371 --> 291514 - Suggestions for improving face recognition performance.
372 --> 271679 - digiKam detects but does not recognize faces.
373 --> 292248 - Recognize faces does nothing.
374 --> 321297 - Name not set on face recognition run.
375 --> 314744 - Face do not recognize.
376 --> 402021 - Face recognition not working.
377 --> 392518 - Face recognition using the deep learning algo, dont move faces to Unconfirmed.
378 --> 391671 - Face recognition fails giving a lot of addition effort to correct the errors.
379 --> 392010 - Face recognition assigns faces to people without confirmation, leading to false positives.
380 --> 277620 - Face recognition should propose the tagged name as default in the face identification page.
381 --> 414308 - On a person, be able to view only the news found.
382 --> 404167 - Improve confirmation process.
383 --> 247571 - Crash while browsing in album view.
384 --> 263209 - New Album crash.
385 --> 275684 - Crash during tagging.
386 --> 297044 - digiKam crashes when moving images to a new Album.
387 --> 305108 - Crash during import of images.
388 --> 317440 - digiKam crashes after deleting a tag.
389 --> 335708 - Crash on image import.
390 --> 337839 - I experience many crashes, without precise action.
391 --> 339720 - Very slow tagging when missing Plasma icons have been used for tags.
392 --> 343026 - Crashes when downloading.
393 --> 361084 - Crash while importing.
394 --> 117561 - Should store hashes of files if file is moved.
395 --> 186920 - Too many open files.
396 --> 135051 - digiKam crashes when building database from existing directory.
397 --> 135689 - New folders not visible.
398 --> 150181 - digiKam wants to delete the whole database (24.000Images) at startup when USB-Disk with the Photos is not connected.
399 --> 194630 - digiKam fails to start ? after Plasma update.
400 --> 202956 - Crashing on start up.
401 --> 204071 - Just started digiKam and it crashed.
402 --> 218726 - digiKam always crashes at startup with segmentation fault.
403 --> 218860 - digiKam crashes when starting from krunner.
404 --> 220172 - digiKam crash on scanning directories [mem2chunk_check, free_check, QHashData::free_helper].
405 --> 242305 - digiKam Crash.
406 --> 242818 - digiKam crash at startup.
407 --> 246065 - digiKam crashes at startup.
408 --> 246534 - digiKam crashes at every start.
409 --> 250418 - digiKam crashes on startup.
410 --> 261624 - Moving an album from one collection to another doesn't update the source collection.
411 --> 338171 - When automatic recognition guesses the same name for multiple faces in one picture, assigning a different name deletes all the face boxes except one.
412 --> 392016 - Confirmed and unconfirmed faces look the same in a person's face list.
413 --> 286452 - No way to scan untagged photos for faces, or scan ALL folders.
414 --> 411732 - UI for assigning people tag is very fragile.
415 --> 365668 - Face tagger allows text input when hovered over, then does crazy stuff.
416 --> 413923 - The peoples list shows just one line of height (one name) when expanded for the first time.
417 --> 326034 - Allow to add "unknown" face tags in Preview mode.
418 --> 388649 - Face tag rectangle cursor sometimes disappear.
419 --> 415560 - No default selection for Scan Collection.
420 --> 415460 - JFIF files have APP0 marker after SOI where there should be APP1.
421 --> 415582 - People Unknown faces does not decrease to zero.
422 --> 415599 - Add date to help DNN face recognition for baby/kid/adult distinction.
423 --> 415602 - How to erase faces rectangles for an album.
424 --> 316897 - Face Detection improvements by colors filtering and using EXIF orientation.
425 --> 088895 - Stops after a few percent with: Unknown event: 3.
426 --> 091548 - Find duplicate images claims no album is selected although one is
427 --> 101958 - Can not select duplicate images by clicking on a line instead of the select box of 6 pix square.
428 --> 107095 - Double image removal: Use trashcan.
429 --> 113557 - digiKam crashes during "Find Duplicate Images" with SIGSEGV.
430 --> 117578 - Bad UI for searching duplicate images.
431 --> 181698 - Cannot delete fuzzy searches.
432 --> 181720 - Can't rename fuzzy searches.
433 --> 183008 - Fuzzy image search requires two clicks to navigate back.
434 --> 199045 - Find duplicates in a directory/directories.
435 --> 199732 - Deleting duplicated images crashes digiKam.
436 --> 222273 - Run fingerprint scan on new images.
437 --> 231047 - Crash when updating fingerprints on a large photo collection (100GB).
438 --> 235763 - Reproducible crash, when attempting to rebuild all fingerprints.
439 --> 167168 - Timeline view shows redundant extra sections.
440 --> 168004 - Timeline gives zero height column for dates with a single entry.
441 --> 279674 - Incorporate "event view".
442 --> 261216 - Debugging doesn´t work with installed.
443 --> 109022 - Iphoto like calendar search.
444 --> 109703 - Updating of calendar view in Date panel.
445 --> 109705 - When quit date panel with day selected no images in other panels.
446 --> 130230 - Wrong date in header using date-view.
447 --> 213619 - Add a new view of albums based on due date.
448 --> 375306 - Add 'Go to album' in search results.
449 --> 128101 - Crash when selecting "Comments&Tags" tab, after selecting "Search" tab, with no search results selected.
450 --> 146091 - Displaying raw photos by Tag or Date takes very long to load.
451 --> 091372 - Make searching for multiple tags possible.
452 --> 098846 - Searching photos with no tag.
453 --> 113806 - Is it possible to have the size of the quick search window saved?
454 --> 114848 - Search dialog: images not rotated correctly.
455 --> 115536 - Quick search dialog box: wrong attached tips.
456 --> 133294 - Advanced search dialog - combo box with tag names (when tag is to be matched) doesn't stretch with the dialog.
457 --> 149555 - Always present search box instead of search by right-clicking and selecting simple or advanced search.
458 --> 185106 - Advanced search is not saved/restored correctly.
459 --> 120922 - Clicking on Advanced search crashes application.
460 --> 141035 - Advanced Search gives error when trying to search by rating.
461 --> 147429 - "and not" option in search function.
462 --> 415489 - Win32 7.0.0 Beta 1 Crash On Opening Preview.
463 --> 407540 - Missing EXIF parameter in DNG when converting Panasonic RW2 images.
464 --> 399159 - Lenses name lost on converting to DNG.
465 --> 118396 - Ability to search through image comments.
466 --> 139283 - IPTC Caption comment in search function
467 --> 155735 - Make it possible to search on IPTC-text.
468 --> 095584 - No indication of the end of download from camera.
469 --> 179712 - Open image in embedded editor lead to digikam crash.
470 --> 297293 - Option to use libnotify for non-blocking errors/message.
471 --> 316928 - Servicing: statut of each servicing option should be searchable.
472 --> 375521 - Progress bars waste useful space.
473 --> 218583 - Showfoto customizing toolbar freerotation.
474 --> 228879 - Geolocation Editor: Missing progress bar.
475 --> 272158 - More user feedback about background operations.
476 --> 301064 - Async task UI persists on leaving geolocation UI.
477 --> 164600 - No picture in view pane.
478 --> 297295 - Zooming: full picture thumbnail to show position.
479 --> 160894 - Add new picLens like 3D view mode.
480 --> 325530 - Preview and Editor return "Failed to Load Image" error when viewing JPEG (only) files.
481 --> 256309 - Wish to save settings in batch queue manager.
482 --> 271198 - Make queues saveable and use them as single action.
483 --> 287407 - Save tools with settings in BQM.
484 --> 318771 - Saved process don't remember settings in BQM.
485 --> 320358 - Files randomly fail to process.
486 --> 342433 - Crashes after tagging a few batches of photos.
487 --> 171073 - Statistic of database, all pictures?
488 --> 119228 - Storage of images on removable media.
489 --> 144724 - Freezing by using NAS.
490 --> 189362 - After moving the collection on a new HD, Digikam doesn't find it.
491 --> 249375 - Crash when device with open window is removed.
492 --> 272918 - digiKam crash after scanning ssh network drive.
493 --> 275559 - digiKam crashes while browsing over NFS.
494 --> 415679 - Faces are not recognized.
495 --> 220903 - Duplicate records in ImageComments table after migration.
496 --> 267800 - Keywords from IPTC-Metadata are not imported.
497 --> 280678 - MIGRATION : cannot migrate from sqlite database.
498 --> 301075 - MySQL : external database empty after migration.
499 --> 328729 - digiKam crash while switching MySQL to SQLite
500 --> 329849 - MIGRATION : db conversion fails.
501 --> 361809 - Migration failed from SQLite to MySQL.
502 --> 415700 - "Welcome to" screen still mentions v5.0.
503 --> 415566 - Use existing face rectangles to improve recognition.
504 --> 415603 - Add "Face Recognition" optional item in toolbar.
505 --> 415592 - When renaming a tag, if I say no to updating, clicking Save won't trigger update again.
506 --> 415766 - HEIF thumbnails are not shown in Timeline view.
507 --> 396734 - Error while executing DBAction [ "UpdateSchemaFromV7ToV9" ] Statement [ "DROP TRIGGER IF EXISTS delete_image;" ].
508 --> 268204 - MYSQL : file-names are case-INsensitive.
509 --> 383927 - OpenSuse digikam.coredb: Core database: schema update to V 8 failed!
510 --> 319420 - Failed to update the database schema from version 5 to version 6.
511 --> 288599 - Schema update to V6 failed.
512 --> 218571 - Schema update version 4 to 5 failed.
513 --> 230606 - digiKam doesn’t display images imported from database.
514 --> 288839 - Failed to update the database schema from version 5 to version 6.
515 --> 392179 - Database Upgrade to v9 fails.
516 --> 396765 - Schema update to V 9 failed.
517 --> 190411 - Metadata are invisible on older pictures.
518 --> 110066 - Md5 Checksums to identify pictures.
519 --> 415767 - Thumbnails for Portrait oriented images aren't rotated properly.
520 --> 415791 - TimeAdjust can not adjust time by 1 unit - only by 2.
521 --> 415557 - Face detection - Advanced settings : restricted folder scope not taken into account.
522 --> 415702 - Cannot abort or stop find Duplicate process.
523 --> 415796 - Face thumbnail zoom level too wide.
524 --> 366551 - Unclear icon-item overlay when associating people to faces.
525 --> 415535 - Import from a local/remote folder.
526 --> 415643 - digiKam crashes Face detection.
527 --> 415685 - digiKam crashes when scanning faces.
528 --> 415877 - "Reset" button in Tag Manager not always working to reset icon.
529 --> 415561 - Face detection based on deep learning leads to no result under Windows.
530 --> 415920 - The unconfirmed faces count in the left sidebar is missing.
531 --> 415944 - 7.0.0beta2 removed all my Geolocation bookmarks.
532 --> 414016 - Log file /var/log/syslog grows in size very fast.
533 --> 414028 - digiKam spamming journal with details of almost everything it does...
534 --> 415882 - digiKam 6.4 crashes on processing a large number of new HEIC/HEIF files.
535 --> 414115 - G'mic plugin not available on Mac.
536 --> 416018 - Face detection: specified list of albums not taken into account.
537 --> 416028 - "Search in Tags" selection for Face detection/recognition unduly changes.
538 --> 416120 - Error transferring.
539 --> 392304 - digiKam crash on exit (accessing stale QScreen instance during global destruction).
540 --> 397694 - Missing text on selected tabs from QTabWidget.
541 --> 380969 - Copy and paste text to comment field.
542 --> 402914 - Crash when selecting custom icon for tag.
543 --> 406507 - digiKam crashes when trying to select custom icon in the tag manager a second time.
544 --> 401912 - Crash on adding GPS coordinates to multiple images.
545 --> 412679 - Scrolling to a illogical place in the main view.
546 --> 397761 - Tags are not written.
547 --> 416231 - Exif date not written to sidecar file when modified, nor is it updated in the metadata sidebar.
548 --> 402620 - AppImage digiKam does not respect desktop default application setting.
549 --> 385953 - Reduce installed footprint under Windows.
550 --> 416289 - 7.0.0-beta2 crash when closing Geolocation Editor.
551 --> 413855 - digiKam crashes when deleting a letter in the login window (QtWebkit + libicu).
552 --> 411619 - Crash when tagging, switching to map view (QtWebKit + libicu).
553 --> 416345 - Proper OpenCV minimum version must be specified.
554 --> 416289 - 7.0.0-beta2 crash when closing Geolocation Editor.
555 --> 406809 - digikam-6.2.0-git-20190421T121202-qtwebengine-x86-64.appimage crashes on startup.
556 --> 411891 - digiKam crashes if compiled with QWebEngine.
557 --> 409906 - Crash at Startup in geolocation about QtWebEngine.
558 --> 416371 - 7.0.0-beta bug in Album tree view sorting order.
559 --> 404901 - Google auth dialog => firefox google auth window not closed.
560 --> 372340 - Tagged face areas on portrait (vertical) oriented images are mispositioned.
561 --> 415941 - Face identification in wrong place.
562 --> 415550 - Faces setup by Picasa are not displayed correctly on rotated/portrait pictures.
563 --> 413926 - Incompatibility between software, for face regions on auto-rotated portrait position photos.
564 --> 406971 - Face frames are misaligned on Digikam when face framing was done on Picasa.
565 --> 395243 - Incorrect face regions on vertical images.
566 --> 378456 - When previewing faces the thumbnail preview is sometime sideways or not aligned to the face in question.
567 --> 377628 - CR2 file face detection misplaced in portrait.
568 --> 412920 - Image Editor displays incorrect coordinates for selections on scaled HiDPI screens.
569 --> 407914 - Crash when tagging, finding duplicates, moving between albums.
570 --> 392607 - Crash sometimes when applying Tags to images.
571 --> 406612 - Pictures are not placed on map when the've got GPS metadata.
572 --> 406611 - There is no GPS icon over the thumbnail.
573 --> 406941 - Geo-filter on the right pane does not work.
574 --> 413081 - German user interface?
575 --> 398869 - Tabs text gone when digiKam window active.
576 --> 204479 - Unable to use digiKam on Windows.
577 --> 414176 - Recognition of people.
578 --> 415521 - digiKam is crashing very often while loading preview of an image on Windows 10.
579 --> 412453 - Crash after adding a new album-network drive.
580 --> 412950 - While processing new collection, any (mouse) action will result in crash of digiKam.
581 --> 398674 - digiKam duplicates an album when the folder name has been renamed to lowercase or uppercase.
582 --> 392109 - Renamed tags are not written to metadata.
583 --> 391839 - Grouped pictures no longer appear in albums, tags, searches or timeline.
584 --> 391544 - Metadata not written to image after renaming Tag.
585 --> 326870 - Pop up window for file attributes with bad colors.
586 --> 376640 - Changing tag name does not update sidecar metadata.
587 --> 240224 - Foreground and background of the Settings menu item have the same color when the Dark Theme is selected.
588 --> 290072 - XMP sidecars available for all file types user wants to.
589 --> 403349 - digiKam window offset on high resolution display.
590 --> 415353 - FEATURE REQUEST: hotkey-mode to assign photos to album categories, quickly.
591 --> 414212 - Slow response after tagging.
592 --> 386098 - Crash when adding pictures to a running digiKam.
593 --> 416526 - Exporting no longer works at all on the 20/01 version.
594 --> 416551 - Create an utility to allow to create external soft links for tagged files from database.
595 --> 372230 - Searches tool : "Current Searches" virtual album appears more than one.
596 --> 416492 - Panorama tool fails to make panoramas.
597 --> 416756 - When searching for duplicates, only one photo is shown if the other one is in a group (and not the first of the group).
598 --> 416759 - In duplicate tab, it should be possible to have reference image always at first/last.
599 --> 416802 - Add confirmation dialog for "Delete all" action.
600 --> 416755 - Tag with "." not processed correctly, likely to result in data loss.
601 --> 416984 - Build failure with opencv4-4.2.0.
602 --> 406066 - Cannot parse date string YYYY-MM-DDTHH:MM:SS.ssss and YYYY:MM:DD HH:MM:SS in EXIF and XMP.
603 --> 417008 - Flickr export ERR_CERT_AUTHORITY_INVALID.
604 --> 417100 - kbuildsycoca5 cannot be started under MacOS 10.11.6 when digiKam PKG is installed.
605 --> 417136 - Export pictures by creating symlinks (e.g. for a best-of-selection on filesystem).
606 --> 417178 - Export pictures by creating "relative" symlinks.
607 --> 417221 - "Tags Filter" not honouring "AND" modifier.
608 --> 417255 - People > Search In > Albums/Tags requires scrollbar.
609 --> 417257 - When navigating various TreeViews with keyboard, selected item is not always in focus.
610 --> 412539 - digiKam crash when starting.
611 --> 417317 - digikam git master crash.
612 --> 417322 - Unable to move album because tree view does not scroll.
613 --> 417333 - Advanced slideshow is blocking the desktop.
614 --> 417633 - The Google Photos transfer no longer works.
615 --> 409324 - digiKam freezes when exiting image editor from edit on image from filtered view.
616 --> 417696 - Using the button "Determine difference from clock photo" without any result.
617 --> 386141 - Export to Google Photos not responding under Windows with QtWebKit.
618 --> 417786 - Renaming files in batch processor fails.
619 --> 318516 - SCAN : Improve digiKam loading time [patch].
620 --> 417708 - Video export => geolocation is not exported.
621 --> 397819 - digiKam not showing date taken.
622 --> 327466 - digiKam crashes after launching alternate image processing software.
623 --> 332903 - Altering Geo-Data.
624 --> 417887 - Need Windows admin rights in order to see selected file list in Geolocation editor.
625 --> 417797 - Batch video timestamp changing fails.
626 --> 418056 - Not possible to filter for "no labels".
627 --> 418022 - Difficulty in organizing tags if tags not visible in tag manager window.
628 --> 418061 - Position of faces copied when rotating an image.
629 --> 417946 - Tool not implemented.
630 --> 418199 - Would it be possible to display file sizes in Megabytes?
631 --> 418200 - 'Use native dialogs from system' option seems to do nothing on Win 10.
632 --> 418342 - Tag shortcuts does not support single key shortcut.
633 --> 418213 - When I add a Person to tagged Faces and delete it, it already exist. No recreation possible.
634 --> 418138 - Export to local storage not working on Windows machine.
635 --> 418057 - Icons missing in xubuntu.
636 --> 418446 - Move Filters menu from right to left side of main window.
637 --> 418594 - Should warn the user immediately when database not writable.
638 --> 418536 - Editing date used as picture-taking date.
639 --> 229010 - No support to resync GPS data from digikams database into into jpg files.
640 --> 418658 - GPS data not exported on metadata export to sidecar files.
641 --> 381347 - Non expected geolocation error message.
642 --> 418760 - Suggested people tag does not appear on Unconfirmed thumbnails until you click on the thumbnail.
643 --> 418554 - In face tagging, when manually entering a name, all other suggestions will default to that name.
644 --> 418786 - Metadata Editors Missing.
645 --> 418641 - Saves Mysql password in plain text.
646 --> 406586 - Item count in "People" is not updated until you click or hover a tag.
647 --> 414055 - Port Slideshow tool to plugin architecture [patch].
648 --> 419119 - Download limited to 100 photos.
649 --> 419171 - Tagging multiple images at once broken with commit "modified CoreDB to perform recordChangeSet operation on tags".
650 --> 419409 - Exif dates shown are wrong in some images.
651 --> 419410 - Fuji S3Pro Image Preview Rotation is wrong.
652 --> 419294 - Open with does not work with collection on network shares (on Windows).
653 --> 418120 - Uninstaller recursively deleted C:/ drive.
654 --> 419510 - Digikam crashed on exit after importing collection.
655 --> 380838 - Metadata only written to DNG when "write metadata to Raw" selected.
656 --> 402938 - Rename album an within album property fails when a subalbum exists.
657 --> 417737 - File operations locked under Windows.
658 --> 419667 - Preview in file opener.
659 --> 419744 - 7.0.0-beta3 Geolocation Editor does not save new location.
660 --> 419793 - Presentation shuffle not working.
661 --> 419904 - Editor plugin icons same size or plugin list.
662 --> 405995 - Large blank spaces between icons in "Tools" panel.
663 --> 419771 - A possible configuration for automatically scanning for new added pictures?
664 --> 420023 - RAW-editor integration with RawTherapee.
665 --> 322117 - Open directory in File Manager and Open directory In Terminal not working under Windows and OSX.
666 --> 279372 - Show combined file sizes when selection is done into icon-view.
667 --> 420252 - Thumbnails of MPO images appear corrupted.
668 --> 420254 - Preview of MPO stereo files displays a black image.
669 --> 419927 - Filter by favorites.
670 --> 415771 - Segmentation fault (11) crash when loading corrupt file with ImageMagick codec.
671 --> 420398 - Install icon elongated.
672 --> 420430 - Inconsistent behavior of View tab of Metadata dialog in digiKam Configure menu.
673 --> 272730 - Sidebar does not adjust scroll area size automatically.
674 --> 420400 - Emptying Trash does not provide any feedback that it is active/running.
675 --> 420634 - Face thumbnails not zoomed in and have wrong orientation on network shares.
676 --> 309598 - "Recent Tags" menu show existing tags added and shouldn't be.
677 --> 420724 - A space at the end of the name of folder causes problem in Windows Explorer.
678 --> 418688 - Face tagging in Thumbnails View?
679 --> 405980 - The area of a "face rectangle" in the picture is different than the face thumbnail.
680 --> 402940 - No thumbnails with windows client using network share.
681 --> 420727 - digiKam-Window and all Sub-Windows are enlarged too much.
682 --> 420642 - Crash on face detection stop button.
683 --> 420773 - New pictures copied with shell in albums are not picked up from digikam.
684 --> 420661 - Wishlist: option to clear/delete specific date field in a picture selection.
685 --> 420865 - "Labels" tab in left menu shows unexpected behavior.
686 --> 328291 - BQM Metadata Tool : be able to customize tags or namespaces to drop.
687 --> 419852 - Seg fault (double free or corruption) while detecting faces, 0-length JPG files.
688 --> 420875 - Assigning Tag/Label makes thumbnail disappear.
689 --> 420564 - Google SSO auth broken.
690 --> 420986 - External picture rating can not be read.
691 --> 420978 - Error on new install Failed to update the database schema from version 9 to version 10.
692 --> 421188 - Buttons in left and right sidebars are not visible except the active one.
693 --> 309465 - Failed to load image for XCF files.
694 --> 186641 - digiKam: doesn't open XCF files with GIMP
695 --> 224697 - Crash with gimp xcf files with metadata.
696 --> 250003 - XCF support is needed.
697 --> 339152 - Crash when adding XCF file to Digikam collection.
698 --> 368444 - Not supporting XCF anymore.
699 --> 412339 - Bug report "Gimp 2.10 XCF serious issue".
700 --> 406461 - Can't update from V9 to V10.
701 --> 421361 - Removing a keyboard shortcut crashes Digikam.
702 --> 421387 - Camera Leica V-Lux (Typ 114) not supported.
703 --> 421023 - Face tagging quirky in digiKam 7.0.0-beta3.
704 --> 421560 - Undo not working in Image Editor RC.
705 --> 421559 - HEIC: Failed to open the data source: Too many open files (errno = 24).
706 --> 421464 - XPkeywords not being updated.
707 --> 421521 - Wrong EXIF photograph properties shown when there is no EXIF data at all.
708 --> 421646 - Impossible to add new tag.
709 --> 418806 - digiKam:colorlabel in xmp sidecar files not compatible with external programs.
710 --> 421693 - digiKam only read xmp:Label during first import then prioritizes its digiKam:ColorLabel over the xmp:Label.
711 --> 421712 - Sidebar text turns white or disappear.
712 --> 421791 - Single tag present in Xmp.dc.subject in XMP sidecar when multiple tags present in Xmp.lr.hierachicalSubject and database.
713 --> 419472 - Flatpak in distribute.kde.org is outdated.
714 --> 404642 - digiKam flatpak: Please include mysql driver (for using an external mysql db).
715 --> 421801 - Feature Request - Please Add "Open With Default Application" to "Thumbnail Click Action" in Conf > Views > Icons section.
716 --> 388422 - DBVersion setting does not exist.
717 --> 421808 - Ignored directory does not clean up database.
718 --> 421853 - Single button to refresh collection.
719 --> 421817 - digiKam fails to compile with Qt 5.15.
720 --> 421941 - Slideshow option does not respect sort order across collections.
721 --> 421943 - Wishlist: Search for items without a tag in Advanced search.
722 --> 420819 - Error while opening database digikam will try to automatically reconnect to the database.
723 --> 421210 - digiKam 5.9.0-1+b1 refuses to start since LMDE4 Debbie upgrade.
724 --> 421945 - Existing face tags not rotated with image.
725 --> 422015 - Canon THM files (and likely others) are ignored by Sidecar management unless named very specifically.
726 --> 114223 - New tool to build photomosaic using ImageMosaicWall.
727 --> 398288 - digiKam no write access to folder.
728 --> 421478 - Files written outside proper directories.
729 --> 422087 - Move to different album does not move the original picture.
730 --> 343458 - A tool like pixelize (e.g. for my favourite images).
731 --> 422105 - When exiting full screen view by ESC, picture skips back to first viewed after a sequence.
732 --> 406583 - Cannot write special characters (è, í, ó) in Tag search box.
733 --> 422137 - Settings/Slideshow menu item missing.
734 --> 422279 - Repeatable crash when rotating.
735 --> 422347 - Program crash when clone repair.
736 --> 403847 - Crash on pict rotation.
737 --> 414927 - digiKam is no longer working.
738 --> 422502 - Core dumped (Assert failed QList index out of range).
739 --> 422530 - Lockups make digikam unusable (Windows PC/NAS).
740 --> 373266 - Albums disappears from view.
741 --> 372680 - Cannot delete files from NAS.
742 --> 379959 - Could not start database initializer.
743 --> 420704 - External Editor changes not reflected in Digikam thumbnail.
744 --> 388936 - User Selectable Thumbnail Format.
745 --> 386294 - DLNA Server as stand-alone package to be deployed on servers.
746 --> 420715 - Can't read EXIF from Samsung S10 HEIC-file.
747 --> 423033 - Search for File Size Greater Than 95MB doesn't work and increments must be 0.5MB.
748 --> 423307 - Warnings on face detection with movies.
749 --> 422504 - All tagged images does not show in display when names starts with number.
750 --> 381625 - Copying/Moving files between albums does not give Overwrite/Rename/Cancel options.
751 --> 423618 - Slideshow controls are off screen on smaller screen with dual screen setup.
752 --> 422258 - Tags not displayed on multi monitor setup.
753 --> 423737 - Album sort in tree view descending instead of ascending.
754 --> 423847 - Root Album Tree View could use the right click refresh option.
755 --> 423393 - Add Rezise photo on plugin "Export to local storage".
756 --> 423965 - Wishlist: Update fingerprints as sub option in Maintenance menu.
757 --> 367784 - Thumbnails Disappear After Tagging.
758 --> 397194 - Face tags are not well rendered when coming from Portrait DNG files.
759 --> 385313 - Crash on attempting to create fingerprints.
760 --> 417014 - Unable to edit slideshow o'n Mac.
761 --> 424133 - Scanning for recognising faces crashes.
